Subject: [os2genau_digest] No. 586
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 9 Apr 2003 01:31:18 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 08 April 2003
 Number  586
**************************************************

Subjects for today
 
1   2GB Filesize limit : Ed Durrant <edurrant at bigpond dot net dot au>
2   Byte sequencer not found : Gavin Miller" <drumextreme at impulse dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 08 Apr 2003 18:55:17 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   2GB Filesize limit

Can someone confirm that a 2GB filesize limit exists under OS/2 Warp
Server (Warp 3 based) when running HPFS386 ??

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 08 Apr 2003 22:57:21 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:   Byte sequencer not found

Hi all, any hackers out there?

Tell me this.  When hacking to take out copy protection (don't worry I actually DO own 
the software) or applying a HEX cheat, I find that the byte sequence that should be 
there is not.  In fact I seem to be looking at an entirely different file ( from a HEX 
standpoint ).  Is this because of HPFS or Internet noise or what.  Downloaded patch 
files can't find the required bytes either.  I should also mention that these are DOS or 
Windows programs that I'm trying to edit.

Cheers
G

----------------------------------------------------------------------------------